.tablecon-sc { position: relative; overflow-x: clip; }

.tablecon-sc .content-rep.rep-1:after,
.tablecon-sc .content-rep.rep-3:after,
.tablecon-sc .content-rep.rep-5:after,
.tablecon-sc .content-rep.rep-7:after,
.tablecon-sc .content-rep.rep-9:after,
.tablecon-sc .content-rep.rep-11:after,
.tablecon-sc .content-rep.rep-14:after { content: ''; background: url(https://44394655.fs1.hubspotusercontent-na1.net/hubfs/44394655/Trailpath_December2025/Images/vector-right.svg) no-repeat center / contain; width: 319px; height: 762px; position: absolute; right: -230px; top: 143px; z-index: -1; }
.tablecon-sc .content-rep.rep-2:after,
.tablecon-sc .content-rep.rep-4:after,
.tablecon-sc .content-rep.rep-6:after,
.tablecon-sc .content-rep.rep-8:after,
.tablecon-sc .content-rep.rep-10:after,
.tablecon-sc .content-rep.rep-12:after { content: ''; background: url(https://44394655.fs1.hubspotusercontent-na1.net/hubfs/44394655/Trailpath_December2025/Images/vector-left.svg) no-repeat center / contain; height: 762px; left: -80%; position: absolute; width: 320px; top: 0; bottom: 0; margin: auto; z-index: -1; }
.tablecon-sc .content-rep.rep-3:after { top: auto; bottom: 140px; }
.tablecon-sc .content-rep.rep-5:after { top: 250px; }
.tablecon-sc .content-rep.rep-6:after { top: -480px; bottom: auto; }
.tablecon-sc .content-rep.rep-7:after { top: -205px; bottom: auto; }
.tablecon-sc .content-rep.rep-8:after { top: -24%; bottom: auto; }
.tablecon-sc .content-rep.rep-9:after { top: -24%; bottom: auto; }
.tablecon-sc .content-rep.rep-10:after { top: auto; bottom: 17%; }
.tablecon-sc .content-rep.rep-11:after { bottom: -33%; top: auto; z-index: 1; }
.tablecon-sc .content-rep.rep-12:after { bottom: -29%; top: auto; z-index: 1; }
.tablecon-sc .content-rep.rep-14:after { bottom: -17%; top: auto; }

.tablecon-sc .page-center { padding: 0 15px; }
.tablecon-sc .content-rep { padding: 38px 0; line-height: 32px; }
.tablecon-sc .content-rep:first-child { padding-top: 82px; }
.tablecon-sc .content-rep:last-child { padding-bottom: 82px; }
.tablecon-main { display: flex; flex-flow: row wrap; align-items: start; }
.tablecon-main .sticy-part { width: 432px; border-radius: 20px; background: #EEE9DE; position: sticky; top: 20px; z-index: 9; margin: 82px 0; }
.tablecon-main .content-part { width: calc(100% - 432px); padding-left: 88px; margin-left: auto; }
.tablecon-main .sticy-part .table-con h5.text { font-size: 24px; padding: 35px 52px; background: #363B22; border-radius: 20px 20px 0 0; color: #fff; line-height: 1; margin: 0; }
.tablecon-main .sticy-part .title-wrap { padding: 35px 36px 50px 52px; }
.tablecon-main .sticy-part .title-wrap a { margin: 0; display: inline-block; width: 100%; }
.tablecon-main .sticy-part .title-wrap a:not(:last-child) { margin-bottom: 20px; }
.tablecon-main .sticy-part .title-wrap a:hover,
.tablecon-main .sticy-part .title-wrap a.active { color: #E5712A; text-decoration-line: underline; text-decoration-style: solid; text-decoration-skip-ink: auto; text-decoration-thickness: auto; text-underline-offset: 2px; text-underline-position: from-font; }
.tablecon-sc .content-rep .content-inner { position: relative; z-index: 9; }
.tablecon-sc .content-rep .content-inner .content h4 { font-size: 28px; font-weight: 500; margin: 0; }
.tablecon-main .content-inner .image { height: 320px; width: 100%; margin-bottom: 43px; }
.tablecon-main .content-inner .image img { height: 100%; width: 100%; object-fit: cover; border-radius: 20px; }
.tablecon-main .content-rep .content-inner .title span { color: #E5712A; }
.tablecon-main .content-part .post-title { margin-bottom: 25px; font-size: 28px; font-weight: 500; }
.tablecon-main .content-inner .content p { margin-bottom: 40px; }
.tablecon-main .content-inner .content p:last-child { margin: 0; }
.tablecon-main .content-inner .content blockquote { font-size: 24px; line-height: 1.4; color: #E57124; font-weight: 500; padding-left: 39px; border-left: 8px solid #E57124; margin: 0 0 42px; }
.tablecon-main .iconcon-wrap .text { font-size: 28px; font-weight: 500; line-height: 1.35; margin-bottom: 40px; }
.tablecon-main .iconcon-wrap h3.btm-title { font-size: 30px; }
.tablecon-main .content-rep .content ul { padding: 0; margin: 0 0 40px; list-style: none; }
.tablecon-main .iconcon-wrap .content img { margin: 0 auto 26px; display: block; }
.tablecon-main .iconcon-main { margin-bottom: 38px; }
.tablecon-main .iconcon-main .iconcon-items { gap: 22px; display: flex; align-items: center; }
.tablecon-main .iconcon-main .iconcon-items .icon { width: 88px; flex-shrink: 0; }
.tablecon-main .iconcon-main .iconcon-items .icon img { width: 66px; margin: 0 auto; display: block; }
.tablecon-main .iconcon-main .iconcon-items .icon-title { font-size: 20px; font-weight: 700; margin: 0; }
.tablecon-main .iconcon-main .iconcon-items:not(:last-child) { margin-bottom: 32px; }
.tablecon-main .author-details { display: flex; flex-flow: row wrap; margin: 25px 0; }
.tablecon-main .author-details .author-img { width: 150px; }
.tablecon-main .author-details .author-img img { width: 100%; object-fit: cover; }
.tablecon-main .author-details .author-inner { padding-left: 39px; margin-left: 46px; border-left: 8px solid #E5712A; width: calc(100% - 196px); }
.tablecon-main .content-inner .btn-section { margin-top: 28px; }
.tablecon-main .content-part .content-rep.white-text,
.tablecon-main .content-part .content-rep.white-text .title,
.tablecon-main .content-part .content-rep.white-text .post-title,
.tablecon-main .content-part .content-rep.white-text .content blockquote { color: #fff; }

.tablecon-main .content-inner .cta-box { border-radius: 20px; background: #EEE9DE; margin-top: 65px; display: flex; align-items: center; flex-flow: row wrap; padding: 23px 77px 16px; position: relative; overflow: hidden; z-index: 1; }
.tablecon-main .content-inner .cta-box .left-con { width: calc(100% - 280px); }
.tablecon-main .content-inner .cta-box .image { width: 280px; height: auto; margin-bottom: 0; }
.tablecon-main .content-inner .cta-box .image img { width: 100%; }
.tablecon-main .content-inner .cta-box:before { content: ''; background: url(https://44394655.fs1.hubspotusercontent-na1.net/hubfs/44394655/Trailpath_December2025/Images/trail-cta.svg) no-repeat center / cover; height: 100%; width: 710px; position: absolute; left: 0; top: 0; z-index: -1; pointer-events: none; }

/* custom class css */
.tablecon-sc.custom-shape .content-rep.rep-1:after { top: -26%; }
.tablecon-sc.custom-shape .content-rep.rep-2:after { top: -100px; margin: 0; }

@media(max-width: 1399px){
    .tablecon-main .content-part { padding-left: 40px; }
    .tablecon-main .content-part { padding-left: 40px; }
    .tablecon-main .sticy-part .table-con h5.text,
    .tablecon-main .sticy-part .title-wrap { padding: 25px 30px; }
    .tablecon-main .content-inner .cta-box { padding: 23px 40px 16px; }
}
@media(max-width: 1199px){
    .tablecon-sc .content-rep:after { display: none; }
    .tablecon-main .sticy-part { width: 350px; }
    .tablecon-main .content-part { width: calc(100% - 350px); }
    .tablecon-main .content-part .post-title { font-size: 25px; }
    .tablecon-sc .content-rep .content-inner .content h4 { font-size: 25px; }
    .tablecon-main .content-inner .content p { margin-bottom: 20px; }
    .tablecon-main .sticy-part .table-con h5.text { font-size: 22px; }
    .tablecon-main .author-details .author-inner { margin-left: 25px; padding-left: 20px; border-width: 5px; }
    .tablecon-main .content-inner .cta-box .image { width: 200px; }
    .tablecon-main .content-inner .cta-box .left-con { width: calc(100% - 200px); }
}
@media(max-width: 991px){
    .tablecon-sc { padding-top: 60px; }
    .tablecon-sc .content-rep:first-child { padding-top: 20px; }
    .tablecon-sc .content-rep:last-child { padding-bottom: 60px; }
    .tablecon-sc .content-rep { padding: 20px 0; font-size: 18px; line-height: 1.5; }
    .tablecon-main .content-rep .content ul { margin: 0 0 20px; }
    .tablecon-main .sticy-part { width: 100%; margin: 0 0 25px; border-radius: 8px; z-index: 9999; }
    .tablecon-main .content-part { width: 100%; padding: 0; }
    .tablecon-main .sticy-part .title-wrap a { font-size: 18px; }
    .tablecon-main .sticy-part .title-wrap a:not(:last-child) { margin-bottom: 10px; }
    .tablecon-main .sticy-part .table-con h5.text { font-size: 18px; padding: 18px 35px 18px 15px; cursor: pointer; border-radius: 8px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
    .tablecon-main .sticy-part .table-con h5.text:after { content: ''; background: url(https://44394655.fs1.hubspotusercontent-na1.net/hubfs/44394655/Trailpath_December2025/Images/down-arrow.svg) no-repeat center / contain; width: 17px; height: 17px; position: absolute; right: 10px; transition: 0.4s; }
    .tablecon-main .sticy-part .table-con h5.text.open:after { transform: rotate(180deg); }
    .tablecon-main .sticy-part .title-wrap { display: nonepadding: 15px 15px; max-height: 357px; overflow: auto; }
    .tablecon-main .content-inner .content img { width: 100% !important; max-width: 400px !important; }
    .tablecon-main .content-inner .image { margin-bottom: 25px; }
    .tablecon-main .content-part .post-title { font-size: 22px; }
    .tablecon-sc .content-rep .content-inner .content h4 { font-size: 22px; }
    .tablecon-main .content-inner .content blockquote { font-size: 22px; padding-left: 20px; border-width: 5px; margin: 0 0 20px; }
    .tablecon-main .iconcon-wrap .text { font-size: 25px; }
    .tablecon-main .iconcon-main .iconcon-items .icon { width: 45px; }
    .tablecon-main .iconcon-main .iconcon-items .icon-title { font-size: 18px; }
    .tablecon-main .author-details .author-img { width: 100px; }
    .tablecon-main .author-details .author-inner h5 { font-size: 18px; }
    .tablecon-main .author-details .author-inner { width: calc(100% - 125px); }
    
}
@media(max-width: 767px){
    .tablecon-main .content-part .post-title { font-size: 20px; margin-bottom: 15px; }
    .tablecon-sc .content-rep .content-inner .content h4 { font-size: 20px; }
    .tablecon-main .content-part .title { margin-bottom: 12px; }
    .tablecon-main .content-inner .content p { margin-bottom: 15px; }
    .tablecon-main .content-inner .image { height: 200px; }
    .tablecon-main .content-inner .image img { border-radius: 10px; }
    .tablecon-main .content-inner .content blockquote { font-size: 20px; }
    .tablecon-main .iconcon-wrap .text { font-size: 20px; margin-bottom: 25px; }
    .tablecon-main .iconcon-wrap h3.btm-title { font-size: 25px; }
    .tablecon-main .content-inner a.hs-button { padding: 12px 18px; font-size: 16px; }
}
@media(max-width: 575px){
    .tablecon-main .author-details .author-inner { width: 100%; margin: 20px 0 0; }
    .tablecon-main .content-inner .cta-box { margin-top: 30px; padding: 23px 20px 16px; }
    .tablecon-main .content-inner .cta-box:before { background-position-x: left !important; }
    .tablecon-main .content-inner .cta-box .image { width: 100%; max-width: 200px; }
    .tablecon-main .content-inner .cta-box .left-con { width: 100%; text-align: center; }
    .tablecon-main .content-inner .cta-box { flex-direction: column-reverse; gap: 20px; }
    .tablecon-main .content-inner .cta-box .left-con .btn-section { margin-top: 20px; }
}